/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */

package modelo;

/**
 *
 * @author javier
 */
public class ReqRestriccion extends Requisito{
    private String descripcion;

    public String getDescripcion()
    {
        return descripcion;
    }

    public void setDescripcion(String descripcion)
    {
        this.descripcion = descripcion;
        //Notificamos que ha habido un cambio
         this.setChanged();
         this.notifyObservers();
    }

}
